Subject: Re: Chat audits - Jayway+Doha+Txt+Colocation - 5th April
From: Dimpy Chawla <[email-masked]>
To: Vimal Tewari <[email-masked]>
Cc: Ashish Dabral <[email-masked]>, Pritish Nandi <[email-masked]>, harsh sharma <[email-masked]>, nushat hashmi <[email-masked]>, deeksha <[email-masked]>
Date: Tue, 6 Apr 2021 21:44:22 -0700 (MST)

Hi Vimal, 

Thank you for your acknowledgement. I will pay more attention towards my typos and assure you, I will not repeat this again in future. 

Thanks & Regards, 
Dimpy Chawla 

From: "Vimal Tewari" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]>, "Pritish Nandi" <[email-masked]>, "Dimpy Chawla" <[email-masked]>, "harsh sharma" <[email-masked]>, "nushat hashmi" <[email-masked]> 
Cc: "deeksha" <[email-masked]> 
Sent: Wednesday, April 7, 2021 7:20:41 AM 
Subject: Chat audits - Jayway+Doha+Txt+Colocation - 5th April 

Hi Team, 

PFA for the audit report for dated 5th April. 

Chat ID: QRH3QPZYVB 
11:00:25 pm) Traveller - yess 
11:00:46 pm) Traveller - Are you there 
11:02:21 p m) Vimal - Hi, how can I help you today? 
11:04:05 pm) Traveller - Hashmat Ullah left the chat. Late response given by agent - I was occupied on multiple tasks on that same time because of which I give a late reply however, will surely try not to make such mistakes again in future! 

Chat ID: QRM2CWGH4O 
12:28:21 pm) Visitor - i will provide my contact only if you can tell me if i rent a gpu server from you. Otherwise, i dont like spam. 
12:29:28 pm) Dimpy - I do apologize, but I am not from technical tea so, I am unable to provide answer for your question. It would be better if you can give our sales executive a chance to narrate every detail to you. 
12:31:00 pm) Visitor - Visitor left the chat. @Dimpy, Although the chat was fine & you asked for correct details but, you would have simply informed the customer here that - Yes, we do provide GPU servers since, by GPU server every time it means dedicated servers. Also, please requesting you to take chats more carefully since, there are couple of Typo Errors. 

Chat ID: QR23OMO2R2 
09:36:02 pm) Visitor - hlo 
09:36:17 pm) Harsh - Unfortunately, we're not a general helpdesk. We are a Colocation, Dedicated servers, and IP transit service provider. We are able to provide these services: https://www.colocationamerica.com/services. @Harsh, Can you explain what is the relevance of giving this reply here? 

Total Chat availability for Colocation dated 05-April-2021 : 23h 35min 
Series 	2am-3am 	4am-5am 	7am-8am 	2pm-3pm 	3pm-4pm 	4pm-5pm 	10pm-11pm 
Availability 	55min 24s 	59min 57s 	50min 54s 	59min 28s 	49min 27s 	59min 46s 	59min 48s 
Agent on shift 	Nushat 	Nushat 	Dimpy 	Dimpy + Harsh 	Dimpy + Harsh 	Harsh 	Vimal 
================================================================================================================ 
Total Chat availability for JayWay dated 05-April-2021 : 23h 31min 
Series 	2am-3am 	4am-5am 	7am-8am 	2pm-3pm 	3pm-4pm 	4pm-5pm 
Availability 	55min 4s 	59min 37s 	47min 38s 	58min 10s 	50min 10s 	59min 46s 
Agent on shift 	Nushat 	Nushat 	Dimpy 	Dimpy + Harsh 	Dimpy + Harsh 	Harsh 

Thanks & Regards 
Vimal Tewari